import { useEffect } from 'react';
import { setWxerwma, wxId } from './wx-login';

export const Login = () => {
  useEffect(() => {
    setWxerwma();
  }, []);
  return <div id={wxId} className='max-w-sm mx-auto bg-white rounded-lg text-center -mb-16'></div>;
};
